[
  {
    "name": "Kimai",
    "slug_selfh": "kimai",
    "url": "www.kimai.org",
    "repo": "github.com/kimai/kimai",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "TimeTagger",
    "slug_selfh": "timetagger",
    "url": "timetagger.app",
    "repo": "github.com/almarklein/timetagger",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "solidtime",
    "slug_selfh": "solidtime",
    "url": "www.solidtime.io",
    "repo": "github.com/solidtime-io/solidtime",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "Ziit",
    "slug_selfh": "ziit",
    "url": "ziit.app",
    "repo": "github.com/0PandaDEV/Ziit",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  }
]